Quikrbox User app - Bug #9372

User --> Login --> Home screen --> Orders --> Why delivery boy vehicle is showing null while the

delivery boy have a cycle
03/11/2024 12:16 PM - Mohd Irfan

Status: Closed Start date: 03/11/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Why delivery boy vehicle is showing null while the delivery boy have a cycle
See attached screenshot:

order id --> 1946

delivery boy number 919334920821
User number --> 7535064628
Delivered

Order Id: 1946

e

Delivering To

Office
52/31,Karol Bagh,Delhi,Delhi, 110005

v Order delivered on 07 Feb 2024,04:24 PM

Store Details

aned Name %
THE FASHION HUB

Delivery Boy Details

Name
Jaani (LALA) %
Vehicle Name

null

Crocs unisex-adult bayaband clogclogs
Multi color, 5

o Delivered

22299.5x1 =22299.5

Item Total £2299.8
Applied GST 2413.91
Service Fee g23.0
Delivery Fee g0
Delivery Boy Tip 230
Order Total 22766.41
Paid Online 22766.41
clipboard-202403111216-fqv8t.png

History

#1 - 03/11/2024 12:16 PM - Mohd Irfan
- File clipboard-202403111216-fqv8t.png added
- Description updated

#2 - 03/12/2024 06:46 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 03/15/2024 11:55 AM - Mohd Irfan
- File clipboard-202403151155-5brdk.png added

- Status changed from Resolved to Closed

Fixed!

04/19/2025

3/5



1153AM 2 8 @ @

Delivered

< Order Id: 1946

Office
52/31,Karol Bagh,Delhi,Delhi, 110005

v Order delivered on 07 Feb 2024,04:24 PM

Store Details

ereed Name %
THE FASHION HUB

Delivery Boy Details

Name

Jaani (LALA) %
Vehicle Name

LALA Motors

Crocs unisex-adult bayaband clogclogs
Multi color, 5

= Delivered

©2299.5 x1 = 22299.5

Item Total 222995
Applied GST 2413.91
Service Fee 223.0
Delivery Fee 20
Delivery Boy Tip 230
Files

clipboard-202403111214-hwwc0.png 420 KB 03/11/2024 Mohd Irfan
clipboard-202403111216-fqv8t.png 149 KB 03/11/2024 Mohd Irfan
clipboard-202403151155-5brdk.png 173 KB 03/15/2024 Mohd Irfan
